Subject: New Reply Received - Worst experience in Online purchase and fake Customer Care Information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 17:58:23 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Worst experience in Online purchase and fake Customer Care Information  Ticket comment <div dir="auto">Great, <div dir="auto">I wish I could get exchanged . But came to  know that  you are not providing it . Its ok as I got refund .But at same time I feel guilty as I'm holding the product with zero payment. </div>
<div dir="auto">Anyway Thank You &#128578; </div>
<div dir="auto">Sincerely, </div>
<div dir="auto">Naseeba </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Oct 2020, 4:56 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Naseeba,<br><br>Thank you for your prompt response and sharing the image.<br><br>We sincerely apologize for the delay in getting back to you however, we forwarded the image to the concerned team to investigate and was making sure the same will not repeat.<br><br>Also, as a token of apology we have refunded you for this item at this time on Oct 12, 2020. You mus have received an email notification for the same. You d not need to return this item.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528191